Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 08:25:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mohammad aldarwish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad aldarwish Bot:  Hi Mohammad Aldarwish ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6308828349 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590600835            12:10 PM, 20th May                   Mohammed                    Hi Mohammad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:11 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 PM, 20th May                     mohammad aldarwish                    When I will be receiving my order? Delivery schedule?           12:13 PM, 20th May                   Mohammed                   .Please note the delivery time frame is 3-5 business days.           12:15 PM, 20th May                     mohammad aldarwish                    So, hopefully I am going to get it next week           12:16 PM, 20th May                     mohammad aldarwish                    OK. Thanks           12:16 PM, 20th May                   Mohammed                   we will do our best to deliver it soon           12:19 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           12:19 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601340